View Issue Details

IDProjectCategoryView StatusLast Update
0001147CaseTalk ModelerDiagramspublic2016-12-23 13:45
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version8.17.1Fixed in Version8.17.1 
Summary0001147: Name of Object/Fact type is max 60 characters: too short
DescriptionThe maximum length of the name of a Object type and Facttype is 60 characters. In our situation this is to short and I need to make abbreviation which are against the "spirit" of FCO-IM.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-12-23 13:44

administrator   ~0000705

May be the maximum length of MS SQL Server table's is a nice reference: 128.
BCP Software

BCP Software

2016-12-23 13:45

administrator   ~0000706

Old legacy user interface limitation to length is now lifted.

Issue History

Date Modified Username Field Change
2016-11-28 12:04 Robert Geurts New Issue
2016-11-28 12:04 Robert Geurts File Added: issue object fact type name max length.PNG
2016-12-15 09:58 BCP Software Assigned To => BCP Software
2016-12-15 09:58 BCP Software Status new => assigned
2016-12-23 13:43 BCP Software File Deleted: issue object fact type name max length.PNG
2016-12-23 13:43 BCP Software Project DNB => CaseTalk Modeler
2016-12-23 13:44 BCP Software Category General => Diagrams
2016-12-23 13:44 BCP Software Target Version => 8.17.1
2016-12-23 13:44 BCP Software Description Updated View Revisions
2016-12-23 13:44 BCP Software Note Added: 0000705
2016-12-23 13:45 BCP Software Status assigned => resolved
2016-12-23 13:45 BCP Software Resolution open => fixed
2016-12-23 13:45 BCP Software Fixed in Version => 8.17.1
2016-12-23 13:45 BCP Software Note Added: 0000706